@media screen,projection,tv,handheld {
/* layout-large - 1024 */
  /* Consistent layout margins */
  
  #access a {
    position: absolute;
  }
  .article .box-sizing,
  #document-properties .box-sizing,
  #post-page-options ul,
  #page-feedback form {
    margin: 0 .7em;
  }
  
  #breadcrumbs ol {
    margin: 0 0 0 .7em;
  }
  
  #nav-section {
    width: 25%;
  
  }
  #content-container {
    width: 75%;
  }
  #breadcrumbs {
    width: 100%;
  }
  
  #document-properties,
  #post-page-options,
  #page-feedback {
    width: 67%;
  }
  
  .article {
  
  width: 75%;
  }
  .aside {
    width: 25%;
  }
  
  #fat-footer .section {
    width: 23%;
    margin: 0 1.2% 0 0.7%;
  }
  
  #fat-footer .section  ul li{
    padding:.7em 0;
  }
  
  #footer  #fat-footer .max-width .section  ul li a{
    color:#fff;
    padding-top: 10px;
      }
  
  /*#fat-footer .section  ul li a:before{content:"> ";color:#064CA2;}*/
  
  #footer .max-width .box-sizing  ul li a, #footer .max-width .box-sizing p a{color:#fff;}
  
  #footer .box-sizing ul{padding-bottom:1em;}
  
  /*#lead-image{background: url(/images/lead-image.jpg) no-repeat;/*For the benefit of ie7*/_height:350px;min-height:350px;}*/
  
  
  

  
  .aside-main {padding-top:1px;}
  
  
  .large-feature {
  margin: 0.7em 0 0;
  }
  

  
  
      #content-container .small-feature  .box-sizing h2, #content-container .small-feature-top  .box-sizing h2{
    margin: 0;
    }
    
    #content-container .small-feature  .box-sizing p, #content-container .small-feature-top .box-sizing p{
    margin: 1em 0 0 0;
    }
  
    #content-container .small-feature-top .box-sizing {
    padding:0 6px 6px;
    }
    
  #content-container .small-feature  .box-sizing{
    padding:6px;
    }
    
  #content-container .small-feature  .small-feature-content, #content-container .small-feature-top  .small-feature-content  {
  background:#fff;
  padding:6px;
  border:6px solid #ccc;
  /*padding:0 4px;*/
    }
    





/* ui interaction states */
 #introduction-head.ui-state-default ,
#introduction-head.ui-widget-content .ui-state-default,
 #introduction-head.ui-widget-header .ui-state-default { border: 1px solid #9837e6; background: #4d1e73; font-weight: bold; color: #fff; }

#introduction-head.ui-state-hover,
#introduction-head.ui-widget-content .ui-state-hover,
#introduction-head.ui-widget-header .ui-state-hover,
 #introduction-head.ui-state-focus,
 #introduction-head.ui-widget-content .ui-state-focus,
 #introduction-head.ui-widget-header .ui-state-focus { border: 1px solid #9837e6; background: #8133c1; font-weight: bold; color: #fff; }
 
#landing-page-content.ui-accordion-content p {
    margin-bottom: 1em;
  font-size:90%;
}

.about-landing-page-image {
background:url(/images/about-feature-image.jpg) no-repeat;padding-top:210px;
}
.economic-landing-page-image {
background:url(/images/economic-feature-image.jpg) no-repeat;padding-top:210px;
}
.cg-landing-page-image {
background:url(/images/cg-feature-image.jpg) no-repeat;padding-top:210px;
}
.planning-landing-page-image {
background:url(/images/planning-feature-image.jpg) no-repeat;padding-top:210px;
}
.regional-landing-page-image {
background:url(/images/regional-feature-image.jpg) no-repeat;padding-top:210px;
}
.resources-landing-page-image {
background:url(/images/resources-feature-image.jpg) no-repeat;padding-top:210px;
}
 
 #search-tab .ui-state-active, #search-tab .ui-widget-content .ui-state-active, #search-tab .ui-widget-header .ui-state-active { border: 1px solid #aaaaaa; background: #ff0000; font-weight: normal; color: #212121; }
 
 /* ui states */

 #section-introduction .ui-widget-content {
 border:0;
 }
 
 #search-options p,#search-options ul,#search-options ol,#search-options dl,#search-options blockquote{margin:0;}
 
  #search-tab, #search-options ul li#search-tab-link  {background:#7ab800;}
  
  #search-extended-tab, #search-options ul li#search-extended-tab-link {background:#c9e592;}
  
  #search-options ul li#search-extended-tab-link, #search-options ul li#search-tab-link {
border:0;
}  
 
#search-tab.ui-tabs-panel {
padding:6px;}

#search-tab.ui-tabs-panel #searchbox {
  width:75%;
  border:0;
  padding:10px;
  }
#submit-button {
float:right;
}

#search {
padding:0;
background:#fff;
height:40px;
}
 
 
 #search-options .ui-widget-header {
 background:none;
 border:none;
 padding:0;
  }
 
#search-options.ui-widget-content {
  background:none;
  border:none;
    padding:0;
 }

 .toggel-answer {
 padding:5px;
 background:#aecb76;
 position:relative;
 }
 
 .toggel-answer a.close {
background:#c9e592;
padding:0 6px;
text-decoration:none;
position:absolute;
    bottom:0;
    right:0;
  border:1px solid #aecb76;
  -moz-box-shadow:    2px 2px 5px -1px #000;
  -webkit-box-shadow: 2px 2px 5px -1px #000;
  box-shadow:         2px 2px 5px -1px #000;
}
 
 .toggel-answer a.close:hover {
  -moz-transform: scale(1.2);
  -webkit-transform: scale(1.2);
  transform: scale(1.2);
}
 
/*.lh-services {
padding-top:20px;

}*/

.lh-services h2{
background:#106adc;
color:#fff;
padding:.5em .5em;
}

.lh-services ul{
list-style-type:none;
padding:0;
}

.lh-services ul li{
padding: 0.7em 0  0.7em 0.7em;
}

.lh-services ul li a{
color:#000;
}
 
#content {
width:100%;

}
 
}